Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 21:26:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564032514            01:14 AM, 10th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:14 AM, 10th May                     hi                    How can i add shukran points on app           01:14 AM, 10th May                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           01:15 AM, 10th May                     hi                    I have a bill and i want to add manually           01:15 AM, 10th May                     hi                    There was a technical issues so the cashier told me to add through app           01:16 AM, 10th May                     hi                    Hi           01:17 AM, 10th May                   Hamza                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store           01:21 AM, 10th May                   Hamza                   However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           01:21 AM, 10th May                   Hamza                   Is there anything else I can help you?            01:21 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556776